Affected packages

Packages affected by gnutls upgrade from 3.6.13-4.fc32 to 3.6.13-6.fc32 (in Fedora 32)
Package Current state Build Distance Build time
python39 build 2 16 days ago
emacs-slime build 2 16 days ago
python3 build 2 17 days ago
quassel build 2 18 days ago
os-autoinst build 2 a month ago
perl-Pinto build 2 a month ago
ocrmypdf build 3 14 days ago
arduino build 4 14 days ago
liblxqt build 4 14 days ago
utox build 4 14 days ago
zathura-pdf-mupdf build 4 14 days ago
endless-sky build 4 15 days ago
quentier build 4 15 days ago
python-mne build 4 15 days ago
kdevelop-pg-qt build 4 16 days ago
kdocker build 4 16 days ago
perl-Test-Mock-Time build 4 18 days ago
libinsane build 4 18 days ago
apache-rat build 4 a month ago
erlang-riak_api build None 14 days ago
erlang-meck build None 14 days ago
erlang-riak_sysmon build None 14 days ago
erlang-riak_core build None 14 days ago
erlang-riak_pipe build None 14 days ago
erlang-riak_kv build None 14 days ago
erlang-jiffy build None 15 days ago
python-lfpy build None 15 days ago
python-fslpy build None 16 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by gnutls upgrade from 3.6.13-4.fc32 to 3.6.13-6.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.